
Pdf - Bug #56

PDF service changes the PDF version

04/19/2012 03:04 PM - Pierre Marc

Status: Closed Start date: 04/19/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.10   

Operating System: Any Tested: Yes

Version:    

Description

The commands that modify an input file change the current PDF version to 1.4. The original PDF version should be kept.

History

#1 - 04/19/2012 03:05 PM - Pierre Marc

- Target version set to 2.10

#2 - 04/24/2012 12:35 PM - Pierre Marc

- Status changed from New to Resolved

- Tested changed from No to Yes

#3 - 06/14/2012 11:19 AM - Pierre Marc

- Status changed from Resolved to Closed
